@charset "UTF-8";
html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

*, *:before, *:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

body {
  margin: 0;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

hr {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}

pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

a {
  background-color: transparent;
  text-decoration: none;
  -webkit-transition: ease-out 0.3s;
  -o-transition: ease-out 0.3s;
  transition: ease-out 0.3s;
}

abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
  /* 2 */
}

b,
strong {
  font-weight: bold;
}

code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

img {
  border-style: none;
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */
}

button,
input {
  /* 1 */
  overflow: visible;
}

button,
select {
  /* 1 */
  text-transform: none;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

legend {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}

progress {
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type="checkbox"],
[type="radio"] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

details {
  display: block;
}

summary {
  display: list-item;
}

template {
  display: none;
}

[hidden] {
  display: none;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-style: normal;
  font-weight: normal;
  vertical-align: baseline;
}

ol, ul {
  list-style: none;
}

.clearfix:before, .clearfix:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1;
}

a img {
  opacity: 1;
  -webkit-transition: ease-out 0.3s;
  -o-transition: ease-out 0.3s;
  transition: ease-out 0.3s;
}

a img:hover {
  -webkit-transition: ease-out 0.3s;
  -o-transition: ease-out 0.3s;
  transition: ease-out 0.3s;
}

/*====================================================================================
■01.MARGIN DEFAULT
====================================================================================*/
.m00 {
  margin: 0px !important;
}

.m05 {
  margin: 5px !important;
}

.m10 {
  margin: 10px !important;
}

.m15 {
  margin: 15px !important;
}

.m20 {
  margin: 20px !important;
}

.m25 {
  margin: 25px !important;
}

.m30 {
  margin: 30px !important;
}

.m35 {
  margin: 35px !important;
}

.m40 {
  margin: 40px !important;
}

.m45 {
  margin: 45px !important;
}

.m50 {
  margin: 50px !important;
}

.m55 {
  margin: 55px !important;
}

.m60 {
  margin: 60px !important;
}

.mt00 {
  margin-top: 0px !important;
}

.mt01 {
  margin-top: 1px !important;
}

.mt02 {
  margin-top: 2px !important;
}

.mt03 {
  margin-top: 3px !important;
}

.mt04 {
  margin-top: 4px !important;
}

.mt05 {
  margin-top: 5px !important;
}

.mt06 {
  margin-top: 6px !important;
}

.mt07 {
  margin-top: 7px !important;
}

.mt08 {
  margin-top: 8px !important;
}

.mt09 {
  margin-top: 9px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt35 {
  margin-top: 35px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt45 {
  margin-top: 45px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mt55 {
  margin-top: 55px !important;
}

.mt60 {
  margin-top: 60px !important;
}

.mt65 {
  margin-top: 65px !important;
}

.mt70 {
  margin-top: 70px !important;
}

.mt75 {
  margin-top: 75px !important;
}

.mt80 {
  margin-top: 80px !important;
}

.mt90 {
  margin-top: 90px !important;
}

.mt100 {
  margin-top: 100px !important;
}

.mr00 {
  margin-right: 0px !important;
}

.mr05 {
  margin-right: 5px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.mr15 {
  margin-right: 15px !important;
}

.mr20 {
  margin-right: 20px !important;
}

.mr25 {
  margin-right: 25px !important;
}

.mr30 {
  margin-right: 30px !important;
}

.mr35 {
  margin-right: 35px !important;
}

.mr40 {
  margin-right: 40px !important;
}

.mr45 {
  margin-right: 45px !important;
}

.mr50 {
  margin-right: 50px !important;
}

.mr55 {
  margin-right: 55px !important;
}

.mr60 {
  margin-right: 60px !important;
}

.mb00 {
  margin-bottom: 0px !important;
}

.mb01 {
  margin-bottom: 1px !important;
}

.mb02 {
  margin-bottom: 2px !important;
}

.mb03 {
  margin-bottom: 3px !important;
}

.mb04 {
  margin-bottom: 4px !important;
}

.mb05 {
  margin-bottom: 5px !important;
}

.mb06 {
  margin-bottom: 6px !important;
}

.mb07 {
  margin-bottom: 7px !important;
}

.mb08 {
  margin-bottom: 8px !important;
}

.mb09 {
  margin-bottom: 9px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb55 {
  margin-bottom: 55px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.ml00 {
  margin-left: 0px !important;
}

.ml05 {
  margin-left: 5px !important;
}

.ml10 {
  margin-left: 10px !important;
}

.ml15 {
  margin-left: 15px !important;
}

.ml20 {
  margin-left: 20px !important;
}

.ml25 {
  margin-left: 25px !important;
}

.ml30 {
  margin-left: 30px !important;
}

.ml35 {
  margin-left: 35px !important;
}

.ml40 {
  margin-left: 40px !important;
}

.ml45 {
  margin-left: 45px !important;
}

.ml50 {
  margin-left: 50px !important;
}

.ml55 {
  margin-left: 55px !important;
}

.ml60 {
  margin-left: 60px !important;
}

/*====================================================================================
■PADDING DEFAULT
====================================================================================*/
.p00 {
  padding: 0px !important;
}

.p01 {
  padding: 1px !important;
}

.p02 {
  padding: 2px !important;
}

.p03 {
  padding: 3px !important;
}

.p04 {
  padding: 4px !important;
}

.p05 {
  padding: 5px !important;
}

.p06 {
  padding: 6px !important;
}

.p07 {
  padding: 7px !important;
}

.p08 {
  padding: 8px !important;
}

.p09 {
  padding: 9px !important;
}

.p10 {
  padding: 10px !important;
}

.p15 {
  padding: 15px !important;
}

.p20 {
  padding: 20px !important;
}

.p25 {
  padding: 25px !important;
}

.p30 {
  padding: 30px !important;
}

.p35 {
  padding: 35px !important;
}

.p40 {
  padding: 40px !important;
}

.p45 {
  padding: 45px !important;
}

.p50 {
  padding: 50px !important;
}

.p55 {
  padding: 55px !important;
}

.p60 {
  padding: 60px !important;
}

.pl00 {
  padding-left: 0px !important;
}

.pl05 {
  padding-left: 5px !important;
}

.pl10 {
  padding-left: 10px !important;
}

.pl15 {
  padding-left: 15px !important;
}

.pl20 {
  padding-left: 20px !important;
}

.pl25 {
  padding-left: 25px !important;
}

.pl30 {
  padding-left: 30px !important;
}

.pl35 {
  padding-left: 35px !important;
}

.pl40 {
  padding-left: 40px !important;
}

.pl45 {
  padding-left: 45px !important;
}

.pl50 {
  padding-left: 50px !important;
}

.pl55 {
  padding-left: 55px !important;
}

.pl60 {
  padding-left: 60px !important;
}

.pr00 {
  padding-right: 0px !important;
}

.pr05 {
  padding-right: 5px !important;
}

.pr10 {
  padding-right: 10px !important;
}

.pr15 {
  padding-right: 15px !important;
}

.pr20 {
  padding-right: 20px !important;
}

.pr25 {
  padding-right: 25px !important;
}

.pr30 {
  padding-right: 30px !important;
}

.pr35 {
  padding-right: 35px !important;
}

.pr40 {
  padding-right: 40px !important;
}

.pr45 {
  padding-right: 45px !important;
}

.pr50 {
  padding-right: 50px !important;
}

.pr55 {
  padding-right: 55px !important;
}

.pr60 {
  padding-right: 60px !important;
}

.pb00 {
  padding-bottom: 0px !important;
}

.pb05 {
  padding-bottom: 5px !important;
}

.pb10 {
  padding-bottom: 10px !important;
}

.pb15 {
  padding-bottom: 15px !important;
}

.pb20 {
  padding-bottom: 20px !important;
}

.pb25 {
  padding-bottom: 25px !important;
}

.pb30 {
  padding-bottom: 30px !important;
}

.pb35 {
  padding-bottom: 35px !important;
}

.pb40 {
  padding-bottom: 40px !important;
}

.pb45 {
  padding-bottom: 45px !important;
}

.pb50 {
  padding-bottom: 50px !important;
}

.pb55 {
  padding-bottom: 55px !important;
}

.pb60 {
  padding-bottom: 60px !important;
}

.pt00 {
  padding-top: 0px !important;
}

.pt05 {
  padding-top: 5px !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pt15 {
  padding-top: 15px !important;
}

.pt20 {
  padding-top: 20px !important;
}

.pt25 {
  padding-top: 25px !important;
}

.pt30 {
  padding-top: 30px !important;
}

.pt35 {
  padding-top: 35px !important;
}

.pt40 {
  padding-top: 40px !important;
}

.pt45 {
  padding-top: 45px !important;
}

.pt50 {
  padding-top: 50px !important;
}

.pt55 {
  padding-top: 55px !important;
}

.pt60 {
  padding-top: 60px !important;
}

/*====================================================================================
■WIDTH DEFAULT
====================================================================================*/
.w5 {
  width: 5% !important;
}

.w10 {
  width: 10% !important;
}

.w15 {
  width: 15% !important;
}

.w20 {
  width: 20% !important;
}

.w25 {
  width: 25% !important;
}

.w30 {
  width: 30% !important;
}

.w35 {
  width: 35% !important;
}

.w40 {
  width: 40% !important;
}

.w45 {
  width: 45% !important;
}

.w49 {
  width: 49% !important;
}

.w50 {
  width: 50% !important;
}

.w55 {
  width: 55% !important;
}

.w59 {
  width: 59% !important;
}

.w60 {
  width: 60% !important;
}

.w65 {
  width: 65% !important;
}

.w70 {
  width: 70% !important;
}

.w80 {
  width: 80% !important;
}

.w90 {
  width: 90% !important;
}

.w100 {
  width: 100% !important;
}

/*====================================================================================
■MARGIN% DEFAULT
====================================================================================*/
.ml1per {
  margin-left: 1%;
}

.ml2per {
  margin-left: 2%;
}

.ml3per {
  margin-left: 3%;
}

.ml4per {
  margin-left: 4%;
}

.mr1per {
  margin-right: 1%;
}

.mr2per {
  margin-right: 2%;
}

.mr3per {
  margin-right: 3%;
}

.mr4per {
  margin-right: 4%;
}

.mt1per {
  margin-top: 1%;
}

.mt2per {
  margin-top: 2%;
}

.mt3per {
  margin-top: 3%;
}

.mt4per {
  margin-top: 4%;
}

.mt5per {
  margin-top: 5%;
}

.mt6per {
  margin-top: 6%;
}

.mt7per {
  margin-top: 7%;
}

.mt8per {
  margin-top: 8%;
}

.mt9per {
  margin-top: 9%;
}

.mt10per {
  margin-top: 10%;
}

.pd1per {
  padding: 1%;
}

.pd2per {
  padding: 2%;
}

.pd3per {
  padding: 3%;
}

.pd4per {
  padding: 4%;
}

/*====================================================================================
■04.OTHER
====================================================================================*/
.pull_left {
  float: left;
}

.pull_right {
  float: right;
}

.text_left {
  text-align: left !important;
}

.text_right {
  text-align: right !important;
}

.text_center {
  text-align: center !important;
}

.text_justify {
  text-align: justify !important;
}

.text_nowrap {
  white-space: nowrap !important;
}

.text_lower {
  text-transform: lowercase !important;
}

.text_upper {
  text-transform: uppercase !important;
}

.text_capitalize {
  text-transform: capitalize !important;
}

.text_normal {
  font-weight: normal !important;
}

.text_bold {
  font-weight: bold !important;
}

.text_line {
  text-decoration: underline;
}

.text_noline {
  text-decoration: none !important;
}

.text_over {
  overflow: hidden !important;
}

.fz10 {
  font-size: 10px !important;
}

.fz11 {
  font-size: 11px !important;
}

.fz12 {
  font-size: 12px !important;
}

.fz13 {
  font-size: 13px !important;
}

.fz14 {
  font-size: 14px !important;
}

.fz15 {
  font-size: 15px !important;
}

.fz16 {
  font-size: 16px !important;
}

.fz17 {
  font-size: 17px !important;
}

.fz18 {
  font-size: 18px !important;
}

.fz19 {
  font-size: 19px !important;
}

.fz20 {
  font-size: 20px !important;
}

.fz22 {
  font-size: 22px !important;
}

.fz24 {
  font-size: 24px !important;
}

.lhnm {
  line-height: normal !important;
}

.lh00 {
  line-height: 0 !important;
}

.lh12 {
  line-height: 1.2 !important;
}

.lh13 {
  line-height: 1.3 !important;
}

.lh14 {
  line-height: 1.4 !important;
}

.lh15 {
  line-height: 1.5 !important;
}

.lh16 {
  line-height: 1.6 !important;
}

.lh17 {
  line-height: 1.7 !important;
}

.lh18 {
  line-height: 1.8 !important;
}

.lh20 {
  line-height: 2 !important;
}

.lh23 {
  line-height: 2.3 !important;
}

/*====================================================================================
■05.PAGE UP
====================================================================================*/
.page_up {
  position: relative;
  float: right;
  bottom: 50px;
  right: -100px;
}

.cd-top {
  display: inline-block;
  height: 40px;
  cursor: pointer;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 50px;
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(232, 98, 86, 0.8) url(../common_img/page_up2.png) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.3;
  -o-transition: all 0.3;
  transition: all 0.3;
}

.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: all 0.3;
  -o-transition: all 0.3;
  transition: all 0.3;
}

.cd-top.cd-is-visible {
  visibility: visible;
  opacity: 1;
}

.cd-top.cd-fade-out {
  opacity: .9;
}

.pagetop {
  position: fixed;
  right: 8%;
  bottom: 23%;
}

.page_top_cont {
  width: 100%;
  max-width: 1250px;
  position: fixed;
  bottom: 20px;
  z-index: 100;
  right: 0;
}

.page_top_cont .page_top {
  max-width: 1250px;
  margin: 0 auto;
  text-align: right;
  position: relative;
}

.page_top_cont .page_top .to_top {
  display: block;
  text-align: center;
  position: absolute;
  bottom: 0;
  right: 15px;
  cursor: pointer;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  zoom: 1;
}

.page_top_cont .page_top .to_top img {
  width: 40px;
}

/*====================================================================================
■03.BREADCRUMB
====================================================================================*/
#breadcrumb {
  background: none;
  display: block;
}

#breadcrumb ul {
  background: none;
  height: 80px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 15px;
}

#breadcrumb ul li {
  font-size: 13px;
  margin-right: 10px;
  background: url(../common_img/arrow_li.png) no-repeat left 6px;
  padding-left: 14px;
  padding-top: 2px;
  float: left;
  width: inherit;
  border-right: 0;
}

#breadcrumb ul li:first-child {
  background: url(../common_img/iconhome.png) no-repeat left center;
  padding-left: 0px;
}

#breadcrumb ul li:first-child a {
  color: #9e0000;
  font-size: 13px;
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 100;
  src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.woff) format("woff"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.otf) format("opentype");
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 300;
  src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.woff) format("woff"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.otf) format("opentype");
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff) format("woff"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.otf) format("opentype");
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 500;
  src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.woff) format("woff"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.otf) format("opentype");
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff) format("woff"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.otf) format("opentype");
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 900;
  src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Black.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Black.woff) format("woff"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Black.otf) format("opentype");
}

/*====================================================================================
■06.BTN HOVER
====================================================================================*/
.btnhover {
  display: block;
  text-transform: uppercase;
  background: #333;
  font-weight: bold;
  position: relative;
  -webkit-transition: color 0.25s ease;
  -o-transition: color 0.25s ease;
  transition: color 0.25s ease;
  border: 1px solid #333;
  border-radius: 5px;
}

.btnhover a {
  text-decoration: none;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  position: relative;
  width: 100%;
  height: 50px;
  display: block;
  line-height: 50px;
  z-index: 2;
}

.btnhover a:after {
  position: absolute;
  content: "\f105";
  right: 5%;
  top: -1px;
  font-family: FontAwesome;
  font-size: 20px;
  font-weight: normal;
}

.btnhover:after {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background-color: #024b92;
  -webkit-transform-origin: left;
  -ms-transform-origin: left;
  transform-origin: left;
  -webkit-transition: width 0.25s ease;
  -o-transition: width 0.25s ease;
  transition: width 0.25s ease;
  z-index: 1;
}

.btnhover:hover:after {
  width: 100%;
}

.btnhover:hover {
  border: 1px solid #000;
}

.btnhover:hover a {
  color: #fff;
}

.ahover a {
  position: relative;
  padding-left: 13px;
  font-size: 14px;
  margin-bottom: 10px;
}

.ahover a:before, .ahover a:after {
  position: absolute;
  -webkit-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}

.ahover a:before {
  bottom: -10px;
  display: block;
  height: 3px;
  width: 0%;
  content: "";
  background-color: #9e0000;
}

.ahover a:after {
  left: 0;
  top: 0;
  position: absolute;
  content: "";
  overflow: hidden;
  display: none;
}

.ahover a:hover {
  opacity: 1;
}

.ahover a:hover:before {
  opacity: 1;
  width: 100%;
}

/*====================================================================================
■08.HEADER
====================================================================================*/
.fontyu {
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Osaka, 'MS UI Gothic', sans-serif;
}

.fontmin {
  font-family: "Yu Mincho", "YuMincho", "YuMin-medium", 'ヒラギノ明朝 ProN' , 'Hiragino Mincho ProN' , '游明朝','游明朝体', 'Noto Serif Japanese', 'MS 明朝', 'MS Mincho', serif !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transform: rotate(0.05deg);
  -ms-transform: rotate(0.05deg);
  transform: rotate(0.05deg);
  font-weight: 1000;
}

.fontgara {
  font-family: 'EB Garamond', serif;
}

.fontnoto {
  font-family: 'Noto Sans JP';
}

body {
  font-family: 'Noto Sans JP';
  overflow-x: hidden;
  color: #222;
  font-weight: 300;
}

body img {
  max-width: 100%;
}

body p {
  line-height: 1.6;
  color: #333;
  font-size: 13px;
  font-weight: 300;
}

@media (min-width: 768px) {
  body p {
    font-size: 16px;
  }
}

body a {
  color: #333;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  font-weight: 300;
}

body a img {
  line-height: 0;
}

body a img:hover {
  opacity: 0.7;
}

body th, body td {
  line-height: 1.6;
  text-align: justify;
}

body .main {
  max-width: 1100px;
  margin: 0 auto;
  padding: 2%;
}

@media (min-width: 992px) {
  body .main {
    padding: 0;
  }
}

body li {
  font-weight: 300;
}

.dissp {
  display: block;
}

@media (min-width: 992px) {
  .dissp {
    display: none;
  }
}

.dispc {
  display: none;
}

@media (min-width: 992px) {
  .dispc {
    display: block;
  }
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

header {
  background: rgba(255, 255, 255, 0.85);
  border-top: 4px solid #9e0000;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}

@media (min-width: 768px) {
  header {
    border-top: 6px solid #9e0000;
  }
}

header .tophd {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

header .tophd .logo, header .tophd .icon {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
}

header .tophd .logo {
  line-height: 0;
}

@media (min-width: 992px) {
  header .tophd .logo {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 365px;
    flex: 0 0 365px;
  }
}

header .tophd .icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-left: 4%;
}

@media (min-width: 768px) {
  header .tophd .icon {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
}

@media (min-width: 992px) {
  header .tophd .icon {
    padding-left: 0;
  }
}

header .tophd .icon--items {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 22%;
  flex: 0 0 22%;
  background: #9e0000;
  line-height: 0;
  text-align: center;
  min-height: 46px;
  padding: 7px 0;
}

header .tophd .icon--items span {
  display: none;
}

@media (min-width: 992px) {
  header .tophd .icon--items span {
    display: block;
  }
}

@media (min-width: 768px) {
  header .tophd .icon--items {
    min-height: 50px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 60px;
    flex: 0 0 60px;
    margin-left: 20px;
  }
}

@media (min-width: 768px) {
  header .tophd .icon--items {
    margin-left: 5px;
  }
}

header .tophd .icon--items img {
  width: 60%;
}

@media (min-width: 992px) {
  header .tophd .icon--items img {
    width: 20px;
    margin-right: 10px;
  }
}

header .tophd .icon--contact, header .tophd .icon--store {
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

@media (max-width: 420px) {
    header .tophd .icon--contact,
    header .tophd .icon--store {
    padding: 12px 0 7px 0!important;
    }
}

@media (min-width: 992px) {
  header .tophd .icon--contact, header .tophd .icon--store {
    height: 45px;
    min-height: inherit;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0;
  }
  header .tophd .icon--contact {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 135px;
    flex: 0 0 135px;
  }
  header .tophd .icon--store {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 120px;
    flex: 0 0 120px;
  }
  header .tophd .icon--contact a, header .tophd .icon--store a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #fff;
    font-size: 16px;
    height: 45px;
    line-height: normal;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  header .tophd .icon--contact a {
    width: 135px;
  }
  header .tophd .icon--store a {
    width: 120px;
  }
}

header .tophd .icon--contact:hover, header .tophd .icon--store:hover {
  background: #b90000;
}

header .tophd .icon--store {
  background: #373737;
}

header .tophd--gnav {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 310px;
  flex: 0 0 310px;
  margin-right: 15px;
}

header .tophd--gnav ul {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

header .tophd--gnav li {
  margin-left: 10px;
}

header .tophd--gnav a {
  font-size: 12px;
  color: #333;
  padding-left: 10px;
  font-family: 'Noto Sans JP';
  position: relative;
}

header .tophd--gnav a:hover {
  text-decoration: underline;
}

header .tophd--gnav a::after {
  position: absolute;
  content: '';
  background: url(../common_img/arrowred.png) no-repeat center center;
  background-size: 5px;
  left: 0px;
  width: 10px;
  height: 10px;
  top: 50%;
  margin-top: -5px;
}

/*icon--search*/
header .tophd .icon--search {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 22%;
  flex: 0 0 22%;
  background: #fff;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  line-height: 0;
  text-align: center;
  min-height: 48px;
  padding: 7px 0;
  border: 1px solid #bfbebe;
  box-sizing: border-box;
}
header .tophd .icon--search img {
  width: 60%;
}
header .tophd .icon--search span {
  display: none;
}
  header .tophd .icon--search:hover {
  opacity: 1;
     }

@media (min-width: 992px) {
  header .tophd .icon--search {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 120px;
    flex: 0 0 120px;
    height: 45px;
    min-height: inherit;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0;
    min-height: inherit;
     }
  header .tophd .icon--search:hover {
  opacity: 0.5;
     }
  header .tophd .icon--search a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #fff;
    font-size: 15px;
    height: 47px;
    line-height: normal;
    width: 84px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    border: 1px solid #bfbebe;
    box-sizing: border-box;
    padding-top: 1px;
     }
  header .tophd .icon--search img {
    width: 20px;
  }
  header .tophd .icon--search span {
    display: block;
    color: #373737;
  }
}

@media (min-width: 768px){
    header .tophd .icon--search {
    margin-left: 5px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 70px;
    flex: 0 0 70px;
    margin-left: 20px;
     }
}

@media (max-width: 420px) {
    header .tophd .icon--search {
    padding: 12px 0 7px 0!important;
    }
}
/*icon--search END*/


/*l-cmnMenu_search #search_01*/
header .l-cmnMenu_search#search_01 {
    color: #fff;
    background: rgba(74, 68, 58, .9);
    display: none;
    position: absolute;
    top: 71px;
    left: 0;
    z-index: 100;
    width: 100%;
}
header .l-cmnMenu_search#search_01 .search_input {
    font-size: 16px;
}
header .l-cmnMenu_search#search_01 .search_input input[type="text"]:placeholder-shown {
    color: #aaa;
    line-height: inherit;
}
header .l-cmnMenu_search#search_01 .search_input input[type="text"] {
    border: 1px solid #d5d5d5;
    border-radius: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 38px;
    line-height: 1.5;
    background: #fff;
    font-size: 100%;
    -webkit-transition: border-color .2s linear 0s;
    transition: border-color .2s linear 0s;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 3px 8px 4px;
}
header .l-cmnMenu_search#search_01 .search_submit {
    font-size: 16px;
}
header .l-cmnMenu_search#search_01 .search_submit button {
    border: 0;
    border-radius: 8px;
    width: 100%;
    height: 40px;
    color: #fff;
    background: #b90000;
    cursor: pointer;
    -webkit-transition: background .3s linear 0s;
    transition: background .3s linear 0s;
}
header .l-cmnMenu_searc#search_01h .search_submit button:hover {
    background: #b90000;
}

@media (min-width: 992px){
header .l-cmnMenu_search#search_01 {
    color: #fff;
    background: rgba(74, 68, 58, .9);
    display: none;
    position: absolute;
    top:71px;
    left: 0;
    z-index: 100;
     }
header .l-cmnMenu_search#search_01 .search_body {
    padding: 13px 40px 10px 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0 auto;
    width: 1000px;
     }
header .l-cmnMenu_search#search_01 .search_label {
    line-height: 40px;
     }
header .l-cmnMenu_search#search_01 .search_input {
    width: 690px;
     }
header .l-cmnMenu_search#search_01 .search_submit {
    width: 120px;
     }
}

@media (max-width: 991px){
   header .l-cmnMenu_search#search_01 {
    top: 100%;
   }
   header .l-cmnMenu_search#search_01 .search_body {
    padding: 16px 4%;
    width: 100%;
   }
   header .l-cmnMenu_search#search_01 .search_label {
    display: block;
    text-align: center;
   }
   header .l-cmnMenu_search#search_01 .search_input {
    margin-top: 16px;
    margin-bottom: 16px;
   }
}
/*l-cmnMenu_search #search_01 END*/

/*====================================================================================
■09.GOLABLE NAVIGATION
====================================================================================*/
.menu_main {
  display: none;
  position: absolute;
  width: 100%;
  background: #fff;
  left: 0%;
  top: 100%;
  z-index: 99;
}

@media (min-width: 992px) {
  .menu_main {
    display: block;
    position: relative;
    background: none;
    border: none;
  }
}

.menu_main ul {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border: 3px solid #9e0000;
  padding: 4%;
}

@media (min-width: 992px) {
  .menu_main ul {
    padding: 15px 0 10px;
    border: 0;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    width: 100%;
  }
}

.menu_main li {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  border-bottom: 1px solid #9e0000;
}

.menu_main li:first-child a {
  padding-top: 0;
}

.menu_main li:last-child {
  border-bottom: 0;
}

.menu_main li:last-child a {
  padding-bottom: 0;
}

@media (min-width: 992px) {
  .menu_main li {
    border-bottom: 0;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .menu_main li a {
    padding: 0;
  }
  .menu_main li a::after {
    content: '';
  }
}

.menu_main a {
  font-family: 'EB Garamond', serif;
  display: block;
  padding: 15px 0;
  color: #000;
  position: relative;
  font-size: 17px;
}

@media (min-width: 992px) {
  .menu_main a {
    color: #333;
  }
}

.menu_main a::after {
  position: absolute;
  content: '\f0da';
  font-family: FontAwesome;
  right: 10px;
  top: 50%;
  font-size: 18px;
  color: #9e0000;
  margin-top: -9px;
}

.menuTrigger {
  cursor: pointer;
  padding: 3px 9px 3px 16px;
}

.menuTrigger.active {
  padding: 3px 9px;
}

.menuTrigger.active i::after {
  background: none;
}

.menuTrigger i {
  background-color: #fff;
  border-radius: 2px;
  content: '';
  display: block;
  width: 100%;
  height: 4px;
  position: relative;
}

.menuTrigger i::after {
  position: absolute;
  content: '';
  background: #fff;
  width: 4px;
  height: 4px;
  border-radius: 100%;
  left: -6px;
  top: 0;
}

.menuTrigger i:nth-child(1) {
  -webkit-animation: outT 0.8s backwards;
  animation: outT 0.8s backwards;
  -webkit-animation-direction: reverse;
  animation-direction: reverse;
}

.menuTrigger i:nth-child(2) {
  margin: 7px 0;
  -webkit-animation: outM 0.8s backwards;
  animation: outM 0.8s backwards;
  -webkit-animation-direction: reverse;
  animation-direction: reverse;
}

.menuTrigger i:nth-child(3) {
  -webkit-animation: outBtm 0.8s backwards;
  animation: outBtm 0.8s backwards;
  -webkit-animation-direction: reverse;
  animation-direction: reverse;
}

.menuTrigger.active i:nth-child(1) {
  -webkit-animation: inT 0.8s forwards;
  animation: inT 0.8s forwards;
}

.menuTrigger.active i:nth-child(2) {
  -webkit-animation: inM 0.8s forwards;
  animation: inM 0.8s forwards;
}

.menuTrigger.active i:nth-child(3) {
  -webkit-animation: inBtm 0.8s forwards;
  animation: inBtm 0.8s forwards;
}

@-webkit-keyframes inM {
  50% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(45deg);
  }
}

@keyframes inM {
  50% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
}

@-webkit-keyframes outM {
  50% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(45deg);
  }
}

@keyframes outM {
  50% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
}

@-webkit-keyframes inT {
  0% {
    -webkit-transform: translateY(0px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(11px) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(11px) rotate(135deg);
  }
}

@keyframes inT {
  0% {
    -webkit-transform: translateY(0px) rotate(0deg);
    transform: translateY(0px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(11px) rotate(0deg);
    transform: translateY(11px) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(11px) rotate(135deg);
    transform: translateY(11px) rotate(135deg);
  }
}

@-webkit-keyframes outT {
  0% {
    -webkit-transform: translateY(0px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(11px) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(11px) rotate(135deg);
  }
}

@keyframes outT {
  0% {
    -webkit-transform: translateY(0px) rotate(0deg);
    transform: translateY(0px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(11px) rotate(0deg);
    transform: translateY(11px) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(11px) rotate(135deg);
    transform: translateY(11px) rotate(135deg);
  }
}

@-webkit-keyframes inBtm {
  0% {
    -webkit-transform: translateY(0px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(-11px) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(-11px) rotate(135deg);
  }
}

@keyframes inBtm {
  0% {
    -webkit-transform: translateY(0px) rotate(0deg);
    transform: translateY(0px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(-11px) rotate(0deg);
    transform: translateY(-11px) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(-11px) rotate(135deg);
    transform: translateY(-11px) rotate(135deg);
  }
}

@-webkit-keyframes outBtm {
  0% {
    -webkit-transform: translateY(0px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(-11px) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(-11px) rotate(135deg);
  }
}

@keyframes outBtm {
  0% {
    -webkit-transform: translateY(0px) rotate(0deg);
    transform: translateY(0px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(-11px) rotate(0deg);
    transform: translateY(-11px) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(-11px) rotate(135deg);
    transform: translateY(-11px) rotate(135deg);
  }
}

/*==========================================

■10.FOOTER
====================================================================================*/
footer {
  background: url(../images/bgpattend.png) no-repeat center center;
  background-size: cover;
  color: #fff;
  padding: 2% 0 5%;
  padding-bottom: 80px;
  border-top: 3px solid #9e0000;
}
@media (min-width: 768px) {
  footer {
    border-top: 6px solid #9e0000;
  }
}
@media (min-width: 992px) {
  footer {
    padding: 20px 0 50px;
  }
}


/* footer .fitem_wrap {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  width: 80%;
}
 */
@media (max-width: 768px) {
  footer .fitem_wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 0 auto;
    width: 80%;
  }
}

@media (max-width: 375px) {
  footer .fitem_wrap {
    width: 100%;
  }
}

footer .flex {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

/* footer .flex--nowrap {
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  width: 90%;
}

footer .fitem_wrap ul:nth-of-type(2) {
  margin-left: 10px;
} */

footer .navft--brn {
  flex-wrap: wrap;
}
footer .navft--brn li {
  width: calc((100% - 40px) / 5);
}

@media (max-width: 768px) {
  footer .navft--brn li {
    width: 49%;
    margin-top: 2%;
  }
  /* footer .fitem_wrap ul:nth-of-type(2) {
   margin: 10px auto;
  } */
  /* footer .flex--nowrap {
    margin: 0 auto;
  } */

}

/*@media (max-width: 375px){
  footer .flex--nowrap {
    width: 100%;
  }
}*/


footer .flex--nowrap li {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 49%;
  flex: 0 0 49%;
}

@media (max-width: 375px){
  footer .flex--nowrap li {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 47%;
    flex: 0 0 47%;
  }
}



footer a {
  color: #222;
}

@media (min-width: 768px) {
  footer .navft {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    padding-top: 28px;
  }
}

@media (min-width: 992px) {
  footer .navft {
    padding-right: 50px;
  }
}

footer .navft li.ahover {
  padding-left: 15px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 48%;
  flex: 0 0 48%;
  margin: 5px 0;
}


footer .navft li.ahover a {
  font-size: 13px;
  font-weight: 300;
  position: relative;
}

@media (min-width: 768px) {
  footer .navft li.ahover a {
    font-size: 14px;
  }
}

footer .navft li.ahover a::before {
  bottom: -2px;
  height: 1px;
}

@media (max-width: 991.98px) {
  footer .navft li.ahover:nth-child(2) {
    -webkit-box-ordinal-group: 6;
    -ms-flex-order: 5;
    order: 5;
  }
  footer .navft li.ahover:nth-child(3) {
    -webkit-box-ordinal-group: 5;
    -ms-flex-order: 4;
    order: 4;
  }
  footer .navft li.ahover:nth-child(4) {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
  footer .navft li.ahover:nth-child(6) {
    -webkit-box-ordinal-group: 7;
    -ms-flex-order: 6;
    order: 6;
  }
}


footer .navft--nav {
  padding: 5%;
}

@media (min-width: 768px) {
  footer .navft--nav {
    padding: 0;
    margin-bottom: 20px;
  }
}

footer .logo {
  width: 90%;
  padding: 4% 5% 0;
  margin: 0 auto;
  border-bottom: 1px solid #5c5c5c;
}

@media (min-width: 768px) {
  footer .logo {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    border-bottom: 0;
    padding-top: 0;
    padding-left: 0;
  }
  footer .logo .f-logo {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 80%;
    flex: 0 0 80%;
  }
  footer .logo .ahover {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 10%;
    flex: 0 0 10%;
    margin-top: 30px;
    height: 24px;
    padding-left: 13px;
  }
  footer .logo .txt {
    font-size: 13px;
  }
}

@media (min-width: 992px) {
  footer .logo {
    padding-left: 50px;
  }
}

.btnpage {
  display: block;
  margin: 0 auto;
  text-align: center;
  background: #9e0000;
  width: 200px;
  margin-top: 20px;
}

@media (min-width: 768px) {
  .btnpage {
    margin-top: 30px;
  }
}

.btnpage a {
  color: #fff;
  display: block;
  padding: 10px 0;
  font-size: 16px;
  position: relative;
  padding-right: 50px;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

@media (min-width: 992px) {
  .btnpage a {
    padding-right: 70px;
  }
}

.btnpage a::after {
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  position: absolute;
  content: '';
  background: url(../common_img/arrow_white.png) no-repeat;
  background-size: 50px;
  width: 50px;
  height: 8px;
  right: 30px;
  top: 50%;
}

@media (min-width: 992px) {
  .btnpage a::after {
    right: 50px;
  }
}

.btnpage a:hover {
  background: #b90000;
}

.btnpage a:hover::after {
  right: 40px;
}

.btnpage.btnwhite {
  background: #f7f7f5;
  border: 1px solid #9e0000;
  width: 150px;
}

.btnpage.btnwhite a {
  color: #9e0000;
}

.btnpage.btnwhite a::after {
  background: url(../common_img/arrow_red.png) no-repeat;
  background-size: 50px;
  right: 20px;
}

.btnpage.btnwhite:hover {
  background: #b90000;
}

.btnpage.btnwhite:hover a {
  color: #fff;
}

.btnpage.btnwhite:hover a::after {
  background: url(../common_img/arrow_white.png) no-repeat;
  background-size: 50px;
  right: 10px;
}

.img {
  overflow: hidden;
}

.img img {
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
footer .main {
  position: relative;
}

.footer-logo {
  width: 45%;
}
@media (max-width: 768px){
  .footer-logo {
    width: 100%;
    text-align: center;
  }
}
.footer-logo .txt {
  font-size: 14px;
}
@media (max-width: 768px){
  .footer-logo .txt {
    margin: auto;
    display: inline-block;
    font-size: 12px;
  }
}
.footer-nav {
  position: absolute;
  top: 35px;
  left: 43%;
}
@media (max-width: 768px){
  footer{
    padding-bottom: 5%;
  }
  .footer-nav {
    position: inherit;
    top: auto;
    left: auto;
    text-align: left;
    margin-bottom: 15px;
  }
}
.linktop {
  float: left;
}
@media (max-width: 768px){
  .linktop {
    float: none;
  }
  .linktop a {
    padding-left: 0;
    font-size: 12px;
  }
}
.footer-nav ul {
  padding-left: 67px;
  width: 600px;
}

.f-logo {
  width: 80%;
  margin-left: -100px;
}
@media (max-width: 768px){
  .footer-nav ul {
    padding-left: 0px;
    width: 100%;
  }
  .f-logo {
    margin: auto;
    text-align: center;
  }

}
.footer-nav li {
  float: left;
  width: 210px;
  margin-bottom: 15px;
}
.footer-nav li:nth-child(2),
.footer-nav li:nth-child(5),
.footer-nav li:nth-child(8),
.footer-nav li:nth-child(11) {
/*  width: 213px;*/
}
.footer-nav li:nth-child(3),
.footer-nav li:nth-child(6),
.footer-nav li:nth-child(9),
.footer-nav li:nth-child(12) {
/*  width: 147px;*/
}

@media (max-width: 768px){
  .footer-nav li {
    float: left;
    width: 49%;
    margin-bottom: 0px;
    margin-right: 2%;
    padding-bottom: 5px;
  }
  .footer-nav li a {
    padding-left: 0;
    font-size: 12px;
  }
  .footer-nav li:nth-child(2n) {
    margin-right: 0;
  }
  .footer-nav li:nth-child(2),
  .footer-nav li:nth-child(5),
  .footer-nav li:nth-child(8),
  .footer-nav li:nth-child(11) {
    width: 49%;
  }
  .footer-nav li:nth-child(3),
  .footer-nav li:nth-child(6),
  .footer-nav li:nth-child(9),
  .footer-nav li:nth-child(12) {
    width: 49%;
  }
}